[Main]
Version=2

[frmBaseListEdit.tbGridQRY1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseListEdit.tbGridQRY1/tbGridQRY1BG_B_BusinessProcessID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=66
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1SeqNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=82
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1BG_B_BusinessStateID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=184
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=301
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

